Cannot upgrade from v5.5 to v6

General discussion forum for the Zend Server

Cannot upgrade from v5.5 to v6

Postby dm4535 on Fri Feb 15, 2013 8:21 pm

I currently have Zend 5.5.0 with PHP 5.3.8-ZS5.5.0. I just downloaded the latest Zend 6 installer, and when I ran it, it told me that I needed to have Zend 5.6.x installed.

Where can I get the 5.6.x with PHP 5.3.x installer to upgrade so that I can then upgrade to 6? I do not see anywhere to download it.
dm4535
 
Posts: 2
Joined: Fri Feb 15, 2013 8:21 pm

Re: Cannot upgrade from v5.5 to v6

Postby zvika on Sun Feb 17, 2013 3:34 pm

We seem to be missing information for this older installation package - please see PM.

I've notified the product team about it.
Zvika Dror
Zend Support Team
User avatar
zvika
Zend Global Support
 
Posts: 793
Joined: Sun Dec 14, 2008 9:48 am

Re: Cannot upgrade from v5.5 to v6

Postby dm4535 on Mon Feb 18, 2013 3:53 am

Hi Zvika,

Thanks for the PM - I want to reply to you, but I don't have any reply options.

You recommended that I keep the etc folder for the configuration, but when I do the uninstall and reinstall, what will happen to my mysql databases, users, permissions, etc?
dm4535
 
Posts: 2
Joined: Fri Feb 15, 2013 8:21 pm

Re: Cannot upgrade from v5.5 to v6

Postby zvika on Mon Feb 18, 2013 8:33 am

Hi

Update: We have the ZS 5.6 packages + security fixes back online: http://www.zend.com/en/products/server/downloads-prev

For MySQL database, the installer should retains the database with all the data between upgrades - you should install MySQL again only if you removed it manually from add-remove programs in control panel.

Please report back with any results.
Zvika Dror
Zend Support Team
User avatar
zvika
Zend Global Support
 
Posts: 793
Joined: Sun Dec 14, 2008 9:48 am


Return to Zend Server

Who is online

Users browsing this forum: No registered users and 2 guests